/* playfair.css */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/playfair-display-v40-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('/css/fonts/playfair-display-v40-latin-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/playfair-display-v40-latin-700.woff2') format('woff2');
}
